aboutsummaryrefslogtreecommitdiff
path: root/utils/update_every_lists.sh
diff options
context:
space:
mode:
authorToni <matzeton@googlemail.com>2022-05-07 09:33:25 +0200
committerGitHub <noreply@github.com>2022-05-07 09:33:25 +0200
commitb2648a45a377fb891319e59e2aa94729705c6c2a (patch)
treee64b1518cb06686bf54365861c8028b3c74ab036 /utils/update_every_lists.sh
parent87f93ea4fd86da8bcfd75b7d74b49dce720d8ef6 (diff)
Added Edgecast and Cachefly CDNs. (#1540)
* Improved ASN update script * Ran `utils/update_every_lists.sh' * `tests/do.sh.in' prints the amount of failed pcap(s) * `utils/asn_update.sh' prints the amount of failed download(s) Signed-off-by: lns <matzeton@googlemail.com>
Diffstat (limited to 'utils/update_every_lists.sh')
-rwxr-xr-xutils/update_every_lists.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/utils/update_every_lists.sh b/utils/update_every_lists.sh
index e995b80be..514a2999a 100755
--- a/utils/update_every_lists.sh
+++ b/utils/update_every_lists.sh
@@ -8,6 +8,8 @@ RETVAL=0
RETVAL=$(( RETVAL + $? ))
./azure_ip_addresses_download.sh
RETVAL=$(( RETVAL + $? ))
+./cachefly_ip_addresses_download.sh
+RETVAL=$(( RETVAL + $? ))
./cloudflare_ip_addresses_download.sh
RETVAL=$(( RETVAL + $? ))
./ethereum_ip_addresses_download.sh
@@ -30,5 +32,5 @@ RETVAL=$(( RETVAL + $? ))
./asn_update.sh
RETVAL=$(( RETVAL + $? ))
-test ${RETVAL} -ne 0 && printf '%s: %s\n' "${0}" "${RETVAL} scripts failed"
+test ${RETVAL} -ne 0 && printf '%s: %s\n' "${0}" "${RETVAL} script(s) failed"
exit ${RETVAL}